[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

NFS install - follow up

Hi again,
I just noticed I didn't metion that I am running debian 1.1 (beta) and
dpkg -s dpkg gives:

Package: dpkg
Essential: yes
Status: install ok installed
Priority: required
Section: base
Maintainer: Ian Jackson <ian@chiark.chu.cam.ac.uk>
Version: 1.2.3elf
Replaces: dpkgname
Pre-Depends: libc5 (>= 5.2.18-2), ncurses3.0
Conflicts: dpkgname
Description: Package maintenance system for Debian Linux
 This package contains the programs which handle the installation and
 removal of packages on your system.
 The primary interface for the dpkg suite is the `dselect' program;
 a more low-level and less user-friendly interface is available in
 the form of the `dpkg' command.

Sorry and thanks!

Reply to: